/* Preloader */
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  bottom: 0;
  background-color: #fff;
  z-index: 999999;
}

[data-loader="circle-side"] {
  position: absolute;
  width: 50px;
  height: 50px;
  top: 50%;
  left: 50%;
  margin-left: -25px;
  margin-top: -25px;
  -webkit-animation: circle infinite 0.95s linear;
  -moz-animation: circle infinite 0.95s linear;
  -o-animation: circle infinite 0.95s linear;
  animation: circle infinite 0.95s linear;
  border: 2px solid #dd5018;
  border-top-color: rgba(0, 0, 0, 0.2);
  border-right-color: rgba(0, 0, 0, 0.2);
  border-bottom-color: rgba(0, 0, 0, 0.2);
  border-radius: 100%;
}

#loader_form {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  bottom: 0;
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.6);
  z-index: 999999;
  display: none;
}

[data-loader="circle-side-2"] {
  position: absolute;
  width: 50px;
  height: 50px;
  top: 50%;
  left: 50%;
  margin-left: -25px;
  margin-top: -25px;
  -webkit-animation: circle infinite 0.95s linear;
  -moz-animation: circle infinite 0.95s linear;
  -o-animation: circle infinite 0.95s linear;
  animation: circle infinite 0.95s linear;
  border: 2px solid #333;
  border-top-color: rgba(0, 0, 0, 0.2);
  border-right-color: rgba(0, 0, 0, 0.2);
  border-bottom-color: rgba(0, 0, 0, 0.2);
  border-radius: 100%;
}

@-webkit-keyframes circle {
  0% {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes circle {
  0% {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes circle {
  0% {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes circle {
  0% {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
header {
  position: relative;
  padding: 15px 0;
}
header .cd-nav-trigger {
  top: 0;
}
header #social {
  right: 80px;
  position: absolute;
  top: 5px;
}
@media (max-width: 991px) {
  header #social {
    right: 70px;
  }
}
header #social ul {
  margin: 0;
  padding: 0;
}
header #social ul li {
  float: left;
  margin: 0 5px 10px 0;
  list-style: none;
}
header #social ul li a {
  color: #555;
  text-align: center;
  line-height: 35px;
  display: block;
  font-size: 16px;
  font-size: 1rem;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
header #social ul li a:hover {
  color: #2955a9;
}

/*============================================================================================*/
/* 2.  CONTENT */
/*============================================================================================*/
/*-------- 2.1 Wizard --------*/
#form_container {
  background-color: #fff;
  width: 100%;
  min-height: 460px;
  -webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1);
}

#left_form {
  background-color: #2955a9;
  min-height: 460px;
  color: #fff;
  text-align: center;
  padding: 90px 30px 30px 30px;
  box-sizing: border-box;
  position: relative;
  height: 100%;
}
@media (max-width: 991px) {
  #left_form {
    padding: 30px;
    min-height: inherit;
  }
}
#left_form h2 {
  font-weight: 500;
  color: #fff;
  margin: 10px 0 0 0;
  padding: 0;
  font-size: 32px;
  margin-bottom: 25px;
}
#left_form h2 span {
  font-size: 20px;
  font-size: 1.25rem;
  display: block;
}
#left_form p {
  font-size: 16px;
  margin-bottom: 30px;
}

@media (max-width: 767px) {
  a.purchase {
    display: none;
  }
}

a.mobile_btn {
  display: none;
}
@media (max-width: 767px) {
  a.mobile_btn {
    margin: 5px 0 30px 0;
    display: inline-block;
  }
}

a#more_info {
  width: 26px;
  height: 26px;
  color: #fff;
  position: absolute;
  line-height: 1;
  left: 15px;
  bottom: 15px;
  z-index: 2;
  font-size: 26px;
}

input#website {
  display: none;
}

#wizard_container {
  padding: 0;
  position: relative;
  height: calc(100vh - 20px);
}
form#wrapped {
  height: calc(100vh - 80px);
  justify-content: center;
  align-items: center;
  display: flex;
  flex-direction: column;
}
@media (max-width: 767px) {
  #wizard_container {
    padding: 30px;
  }
}

#middle-wizard {
  width: 710px;
  min-height: 420px;
  display: flex;
  vertical-align: middle;
  align-items: center;
  margin: auto;
}
@media (max-width: 767px) {
  #middle-wizard {
    width: 100%;
    min-height: inherit;
  }
}

#middle-wizard .step {
  width: 100%;
  position: relative;
  /* display: none !important; */
}

h3.main_question {
  margin: 0 0 25px 0;
  padding: 0;
  font-weight: 600;
  font-size: 18px;
  font-size: 1.9rem;
  line-height: 1;
  color: rgb(61, 61, 61);
  position: relative;
}
#middle-wizard .step i {
  position: absolute;
  left: -40px;
  font-weight: bold;
  color: #dd5018;
  font-size: 21px;
  font-size: 1.8rem;
  top: 1px;
}
@media (max-width: 767px) {
  h3.main_question i {
    display: none;
  }
}

/* Wizard Buttons*/
button.backward,
button.forward,
button.submit,
button.submitall {
  position: relative;
  cursor: pointer;
  display: inline-block;
  font-size: 21px;
  min-width: 185px;
  padding: 0.9rem 2.8rem;
  line-height: 1;
  text-transform: capitalize;
  text-align: center;
  font-weight: 500;
  z-index: 1;
  border: 1px solid transparent;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-background-size: 200% auto;
  background-size: 200% auto;
  background-image: -webkit-gradient(linear, left top, right top, from(#f94700), color-stop(51%, #f77845), to(#f94700));
  background-image: -webkit-linear-gradient(left, #f94700 0%, #f77845 51%, #f94700 100%);
  background-image: -moz-linear-gradient(left, #f94700 0%, #f77845 51%, #f94700 100%);
  background-image: -o-linear-gradient(left, #f94700 0%, #f77845 51%, #f94700 100%);
  background-image: linear-gradient(to right, #f94700 0%, #f77845 51%, #f94700 100%);
  color: #fff;
}

button.backward {
  color: #ffffff;
  background-image: -webkit-gradient(linear, left top, right top, from(#736f6d), color-stop(51%, #cbcbcb), to(#736f6d));
  background-image: -webkit-linear-gradient(left, #736f6d 0%, #cbcbcb 51%, #736f6d 100%);
  background-image: -moz-linear-gradient(left, #736f6d 0%, #cbcbcb 51%, #736f6d 100%);
  background-image: -o-linear-gradient(left, #736f6d 0%, #cbcbcb 51%, #736f6d 100%);
  background-image: linear-gradient(to right, #736f6d 0%, #cbcbcb 51%, #736f6d 100%);
}

button[disabled] {
  display: none;
}

.nextbtn.active {
  opacity: 0.3;
  pointer-events: none;
}

.backward:hover,
.forward:hover {
  background-position: right center;
  color: #fff;
}

#top-wizard {
  margin: 0 30px;
  width: 15%;
}
@media (max-width: 767px) {
  #top-wizard {
    margin: -30px -30px 0 -30px;
  }
}

#bottom-wizard {
  text-align: center;
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  #bottom-wizard {
    margin-top: 25px;
  }
}

.ui-widget-content {
  background-color: transparent;
}

.ui-widget-content a {
  color: #222222;
}

.ui-widget-header {
  border-radius: 20px;
  background-color: #ff966c;
  background-image: -moz-linear-gradient(top, #ff966c, #dd5018);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ff966c), color-stop(1, #dd5018));
  background-image: -webkit-linear-gradient(#ff966c, #dd5018);
  position: relative;
  overflow: hidden;
}

.ui-widget-header:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-image: -webkit-gradient(
    linear,
    0 0,
    100% 100%,
    color-stop(0.25, rgba(255, 255, 255, 0.2)),
    color-stop(0.25, transparent),
    color-stop(0.5, transparent),
    color-stop(0.5, rgba(255, 255, 255, 0.2)),
    color-stop(0.75, rgba(255, 255, 255, 0.2)),
    color-stop(0.75, transparent),
    to(transparent)
  );
  background-image: -moz-linear-gradient(
    -45deg,
    rgba(255, 255, 255, 0.2) 25%,
    transparent 25%,
    transparent 50%,
    rgba(255, 255, 255, 0.2) 50%,
    rgba(255, 255, 255, 0.2) 75%,
    transparent 75%,
    transparent
  );
  z-index: 1;
  -webkit-background-size: 50px 50px;
  -moz-background-size: 50px 50px;
  -webkit-animation: moveProgress 2s linear infinite;
  -webkit-border-top-right-radius: 8px;
  -webkit-border-bottom-right-radius: 8px;
  -moz-border-radius-top-right: 8px;
  -moz-border-radius-bottom-right: 8px;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  -webkit-border-top-left-radius: 20px;
  -webkit-border-bottom-left-radius: 20px;
  -moz-border-radius-top-left: 20px;
  -moz-border-radius-bottom-left: 20px;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  overflow: hidden;
}

@keyframes moveProgress {
  0% {
    background-position: 0 0;
  }

  100% {
    background-position: 50px 50px;
  }
}

.ui-widget-header a {
  color: #222222;
}

.ui-progressbar {
  height: 10px;
  width: 100%;
}

#location {
  font-size: 12px;
  font-size: 1rem;
  padding: 10px 0;
  display: inline-block;
}

#progressbar {
  overflow: hidden;
}

.ui-progressbar .ui-progressbar-value {
  height: 100%;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.summary h3 {
  margin-bottom: 25px;
  font-size: 1.4rem;
}
.summary p {
  font-size: 1rem;
  margin-bottom: 0;				   
}
.summary label {
  font-weight: 500;
}

.summary a:hover {
  color: #dd5018;
}

/*-------- Success submit --------*/
#success {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 300px;
  height: 190px;
  margin-top: -85px;
  margin-left: -150px;
  text-align: center;
}
#success h4 {
  font-weight: 400;
  margin: 20px 0 0 0;
  font-size: 18px;
  font-size: 1.125rem;
}
#success h4 span {
  display: block;
  margin-bottom: 0;
  font-weight: 500;
  font-size: 21px;
  font-size: 1.3125rem;
}

@-webkit-keyframes checkmark {
  0% {
    stroke-dashoffset: 50px;
  }
  100% {
    stroke-dashoffset: 0;
  }
}
@-ms-keyframes checkmark {
  0% {
    stroke-dashoffset: 50px;
  }
  100% {
    stroke-dashoffset: 0;
  }
}
@keyframes checkmark {
  0% {
    stroke-dashoffset: 50px;
  }
  100% {
    stroke-dashoffset: 0;
  }
}
@-webkit-keyframes checkmark-circle {
  0% {
    stroke-dashoffset: 240px;
  }
  100% {
    stroke-dashoffset: 480px;
  }
}
@-ms-keyframes checkmark-circle {
  0% {
    stroke-dashoffset: 240px;
  }
  100% {
    stroke-dashoffset: 480px;
  }
}
@keyframes checkmark-circle {
  0% {
    stroke-dashoffset: 240px;
  }
  100% {
    stroke-dashoffset: 480px;
  }
}
.inlinesvg .svg svg {
  display: inline;
}

.icon--order-success.svg:before {
  width: auto;
  margin: 0;
}

.icon--order-success svg path {
  -webkit-animation: checkmark 0.25s ease-in-out 0.7s backwards;
  animation: checkmark 0.25s ease-in-out 0.7s backwards;
}

.icon--order-success svg circle {
  -webkit-animation: checkmark-circle 0.6s ease-in-out backwards;
  animation: checkmark-circle 0.6s ease-in-out backwards;
}

.main_title {
  text-align: center;
}
.main_title h2 {
  margin: 0 0 10px 0;
  padding: 0;
  font-size: 42px;
  font-size: 2.625rem;
  color: #2955a9;
  text-transform: uppercase;
}
@media (max-width: 767px) {
  .main_title h2 {
    font-size: 32px;
    font-size: 2rem;
  }
}
.main_title h2 em {
  display: block;
  width: 40px;
  height: 4px;
  background-color: #ededed;
  margin: auto;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  margin-bottom: 15px;
}
.main_title p {
  font-size: 18px;
  font-size: 1.125rem;
  padding: 0 10%;
  margin-bottom: 45px;
  color: #777;
}
@media (max-width: 767px) {
  .main_title p {
    font-size: 16px;
    font-size: 1rem;
  }
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #2955a9 !important;
}

iframe#map_iframe {
  width: 100%;
  height: 450px;
  border: 0;
}
@media (max-width: 991px) {
  iframe#map_iframe {
    height: 400px;
  }
}

.box_style_2 {
  background-color: #fff;
  padding: 25px 30px 30px 30px;
  position: relative;
  margin-bottom: 25px;
}
.box_style_2 .form-control {
  background-color: #fff !important;
}

.box_style_2 hr {
  margin: 10px -30px 20px -30px;
  border: 0;
  border-top: 2px solid #fff;
}

ul.contacts_info {
  list-style: none;
  padding: 0;
  margin: 15px 0 0 0;
}

ul.contacts_info li {
  margin-bottom: 15px;
}

ul.contacts_info li:last-child {
  margin-bottom: 0;
}

.error_message {
  font-weight: 500;
  color: red;
  padding-bottom: 10px;
}

.parallax_window_in {
  height: 420px;
  position: relative;
  display: table;
  width: 100%;
}

#sub_content_in {
  display: table-cell;
  padding: 45px 15% 0 15%;
  vertical-align: middle;
  text-align: center;
  background: rgba(0, 0, 0, 0.5);
}
@media (max-width: 767px) {
  #sub_content_in {
    padding: 45px 30px 0 30px;
  }
}
#sub_content_in h1 {
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 46px;
  font-size: 46px;
  font-size: 2.875rem;
  margin-bottom: 0;
}
@media (max-width: 767px) {
  #sub_content_in h1 {
    font-size: 36px;
    font-size: 2.25rem;
  }
}
#sub_content_in p {
  color: #fff;
  font-size: 24px;
  font-size: 1.5rem;
  font-weight: 300;
}
@media (max-width: 767px) {
  #sub_content_in p {
    font-size: 21px;
    font-size: 1.3125rem;
  }
}

.container_styled_1 {
  background: #f9f9f9;
}

/*============================================================================================*/
/* COMMON */
/*============================================================================================*/
.modal-content {
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.3);
}

.form-group {
  position: relative;
}
.form-group.terms {
  background-color: #f9f9f9;
  text-align: left;
  padding: 8px 5px 5px 8px;
}
.form-group.terms .container_check {
  margin-bottom: 3px;
}
.form-group i {
  font-size: 18px;
  font-size: 1.125rem;
  position: absolute;
  right: 5px;
  top: 11px;
  color: #ccc;
  width: 25px;
  height: 25px;
  display: block;
  font-weight: 400 !important;
}

span.error {
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  font-size: 0.8rem;
  position: absolute;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  top: -20px;
  right: -15px;
  z-index: 2;
  height: 25px;
  line-height: 1;
  background-color: #e34f4f;
  color: #fff;
  font-weight: normal;
  display: inline-block;
  padding: 6px 8px;
}
span.error:after {
  content: "";
  position: absolute;
  border-style: solid;
  border-width: 0 6px 6px 0;
  border-color: transparent #e34f4f;
  display: block;
  width: 0;
  z-index: 1;
  bottom: -6px;
  left: 20%;
}

.container_radio.version_2 .error,
.container_check.version_2 .error {
  left: -15px;
  top: -30px;
  right: inherit;
}

.radio_input .error {
  left: -15px;
  top: -30px;
  right: inherit;
}

.styled-select span.error {
  top: -20px;
}

.terms span.error {
  top: -30px;
  left: -15px;
  right: inherit;
}

#wizard_container .form-control {
  border: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 7px;
  font-size: 14px;
  font-size: 1.6rem;
  height: calc(2.65rem + 15px);
  background: #ffffff;
  color: #5d5d5d;
  font-weight: 600;
  padding: 10px;
  box-shadow: 0 7px 14px 0 rgba(0, 0, 0, 0.07);
  transition: transform 0.5s ease, box-shadow 0.5s ease, margin 0.5s ease;
  animation: slideInUp;
  animation-duration: 1.5s;
}

#wizard_container .form-control.valid-line {
  border: 2px solid #2ce12c !important;
}

#wizard_container .form-control.valid_ok {
  opacity: 1;
}

#wizard_container .form-control:focus {
  border: 2px solid;
  border-color: rgba(61, 61, 61);
}

#wizard_container .form-control:focus,
#wizard_container .form-control:hover {
  box-shadow: none;
  transform: translateY(-3px);
  box-shadow: rgb(233, 235, 243) 0px 10px 44px 10px !important;
}

#wizard_container .form-control:hover .valid-check,
#wizard_container .form-control:focus .valid-check {
  transform: translateY(-3px);
}

#wizard_container input:-moz-placeholder {
  color: rgba(93, 93, 93, 0.38);
  font-weight: 500;
}
#wizard_container input::-moz-placeholder {
  color: rgba(93, 93, 93, 0.38);
  font-weight: 500;
}
#wizard_container input:-ms-input-placeholder {
  color: rgba(93, 93, 93, 0.38);
  font-weight: 500;
  color: #fff !important;
}
#wizard_container input::-webkit-input-placeholder {
  color: rgba(93, 93, 93, 0.38);
  font-weight: 500;
}

/* Checkbox style */
.container_check {
  display: block;
  position: relative;
  font-size: 14px;
  font-size: 0.875rem;
  padding-left: 30px;
  line-height: 1.3;
  margin-bottom: 10px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-weight: 400;
}
.container_check input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}
.container_check input:checked ~ .checkmark {
  background-color: rgb(221, 80, 24);
  border: 1px solid transparent;
}
.container_check .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  border: 1px solid #ddd;
  background-color: #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.container_check .checkmark:after {
  content: "";
  position: absolute;
  display: none;
  left: 10px;
  top: 5px;
  width: 9px;
  height: 15px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.container_check.version_2 {
  padding: 12px 15px 12px 55px;
  background-color: #fff;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  border-radius: 7px;
  border: 0;
  min-height: 32px;
  font-weight: 500;
  box-shadow: 0 7px 14px 0 rgba(0, 0, 0, 0.07);
  font-size: 22px;
  line-height: 32px;
  transition: transform 0.5s ease, box-shadow 0.5s ease, margin 0.5s ease;
  margin-bottom: 15px;
  animation: slideInUp;
  animation-duration: 1.5s;
}
.container_check.version_2 .checkmark {
  height: 28px;
  width: 28px;
  top: 13px;
  left: 15px;
  border: 3px solid #ddd;
}
.container_check.version_2 .checkmark:after {
  top: 4px;
  left: 9px;
  width: 9px;
  height: 15px;
}

.container_check input:checked ~ .checkmark:after {
  display: block;
}

/* Radio buttons */
.container_radio {
  display: block;
  position: relative;
  font-size: 14px;
  font-size: 0.875rem;
  padding-left: 30px;
  line-height: 1.3;
  margin-bottom: 10px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.container_radio input {
  position: absolute;
  opacity: 0;
}
.container_radio input:checked ~ .checkmark:after {
  opacity: 1;
}
.container_radio .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 50%;
}
.container_radio .checkmark:after {
  display: block;
  content: "";
  position: absolute;
  opacity: 0;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  top: 3px;
  left: 3px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: #dd5018;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.container_radio.version_2 {
  padding: 12px 15px 12px 55px;
  background-color: #fff;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  border-radius: 7px;
  border: 0;
  background-color: #fff;
  box-shadow: 0 7px 14px 0 rgba(0, 0, 0, 0.07);
  border-radius: 7px;
  min-height: 32px;
  font-weight: 500;
  font-size: 22px;
  line-height: 32px;
  transition: transform 0.5s ease, box-shadow 0.5s ease, margin 0.5s ease;
  margin-bottom: 15px;
  animation: slideInUp;
  animation-duration: 1.5s;
}
.container_radio.version_2 input:checked ~ .checkmark:before {
  opacity: 1;
}
.container_radio.version_2 input:checked ~ .checkmark {
  border: 1px solid transparent;
}
.container_radio.version_2 .checkmark {
  position: absolute;
  top: 13px;
  left: 15px;
  height: 28px;
  width: 28px;
  border: 3px solid #ddd;
  border-radius: 50%;
}
.container_radio.version_2 .checkmark:after {
  width: 28px;
  height: 28px;
  top: 0;
  left: 0;
}
.container_radio.version_2 .checkmark:before {
  display: block;
  content: "";
  position: absolute;
  opacity: 0;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  left: 10px;
  top: 5px;
  width: 9px;
  height: 15px;
  border: solid white;
  z-index: 999;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.container_radio.version_2.active,
.container_radio.version_2:hover,
.container_check.version_2.active,
.container_check.version_2:hover {
  transform: translateY(-3px);
  box-shadow: 0px 10px 44px 10px rgb(233, 235, 243) !important;
}

.container_radio.version_2.active {
  border: 2.5px solid #dd5018;
  margin-left: 20px;
  transform: translateY(-3px);
  box-shadow: 0 7px 14px 0 rgba(221, 80, 24, 0.2);
}

.radio_input .container_radio {
  display: inline-block;
  margin: 15px 0 0 0;
}

/*-------- 3.2 Spacing --------*/
.add_bottom_10 {
  margin-bottom: 10px;
}

.add_bottom_15 {
  margin-bottom: 15px;
}

.add_bottom_20 {
  margin-bottom: 15px;
}

.add_bottom_30 {
  margin-bottom: 30px;
}

.add_bottom_45 {
  margin-bottom: 45px;
}

.add_bottom_60 {
  margin-bottom: 60px;
}

.add_bottom_75 {
  margin-bottom: 75px;
}

.add_top_10 {
  margin-top: 10px;
}

.add_top_15 {
  margin-top: 15px;
}

.add_top_20 {
  margin-top: 20px;
}

.add_top_30 {
  margin-top: 30px;
}

.add_top_60 {
  margin-top: 60px;
}

.more_padding_left {
  padding-left: 40px;
}

.nomargin_top {
  margin-top: 0;
}

.nopadding {
  margin: 0 !important;
  padding: 0 !important;
}

.nomargin {
  margin: 0 !important;
}

.margin_30 {
  padding-top: 30px;
  padding-bottom: 30px;
}

.margin_60 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.margin_60_35 {
  padding-top: 60px;
  padding-bottom: 35px;
}

.survey-page {
  background: #fafafa;
}

/* #middle-wizard .step#end { */
  /* display: block !important; */
/* } */

.licence-agree {
  font-size: 16px;
  background: #fff;
  border-radius: 8px;
  padding: 10px;
  margin-bottom: 30px;
  border: 1px solid #f1f1f1;
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075) !important;
}

.licence-agree .btn-container {
  margin-top: 10px;
}

.licence-agree .btn-container .btn {
  display: inline-block;
  opacity: 1;
  color: #fff;
  padding: 2px 18px;
  border-radius: 20px;
}

.licence-agree .btn-container .btn.btn-accept {
  -webkit-background-size: 200% auto;
  background-size: 200% auto;
  background-image: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#f94700),
    color-stop(51%, #f77845),
    to(#f94700)
  );
  background-image: -webkit-linear-gradient(
    left,
    #f94700 0%,
    #f77845 51%,
    #f94700 100%
  );
  background-image: -moz-linear-gradient(
    left,
    #f94700 0%,
    #f77845 51%,
    #f94700 100%
  );
  background-image: -o-linear-gradient(
    left,
    #f94700 0%,
    #f77845 51%,
    #f94700 100%
  );
  background-image: linear-gradient(
    to right,
    #f94700 0%,
    #f77845 51%,
    #f94700 100%
  );
}

.licence-agree .btn-container .btn.btn-decline {
  -webkit-background-size: 200% auto;
  background-size: 200% auto;
  background-image: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#736f6d),
    color-stop(51%, #cbcbcb),
    to(#736f6d)
  );
  background-image: -webkit-linear-gradient(
    left,
    #736f6d 0%,
    #cbcbcb 51%,
    #736f6d 100%
  );
  background-image: -moz-linear-gradient(
    left,
    #736f6d 0%,
    #cbcbcb 51%,
    #736f6d 100%
  );
  background-image: -o-linear-gradient(
    left,
    #736f6d 0%,
    #cbcbcb 51%,
    #736f6d 100%
  );
  background-image: linear-gradient(
    to right,
    #736f6d 0%,
    #cbcbcb 51%,
    #736f6d 100%
  );
}

.licence-agree h3 {
  font-size: 22px;
  margin-bottom: 15px;
  text-decoration: underline;
  font-weight: 700;
  margin-bottom: 10px;
  text-decoration: underline;		 
}


.licence-agree .desc {
  height: calc(100vh - 460px);
  font-size: 14px;
  overflow: auto;
  text-align: justify;
  padding: 0px 5px;
  color: #000;
  line-height: normal;
}
